#canvas{
    margin:3px;
    padding:3px;
    font-family: "Annie Use Your Telescope";
    font-size: 15px;
    color:gray;
}

#analog-clock{
    width:150px;
    height:150px;
}

#clock-face{
    stroke:gray;
    stroke-width:2px;
    fill:beige;
}

#h-hand, #m-hand, #s-hand, #s-tail{
    stroke:gray;
    stroke-linecap:round;
}

#h-hand{
    stroke-width:3px;
}

#m-hand{
    stroke-width:2px;
}

#s-hand{
    stroke-width:1px;
}

.time-text{
    text-align:center;
}